# `PolarExpress.Schemas.CustomerBenefitGrantDownloadables`
[🔗](https://github.com/jeffhuen/polar_express/blob/main/lib/polar_express/schemas/customer_benefit_grant_downloadables.ex#L2)

CustomerBenefitGrantDownloadables

# `t`

```elixir
@type t() :: %PolarExpress.Schemas.CustomerBenefitGrantDownloadables{
  benefit: PolarExpress.Schemas.BenefitDownloadablesSubscriber.t() | nil,
  benefit_id: String.t() | nil,
  created_at: DateTime.t() | nil,
  customer: PolarExpress.Schemas.CustomerPortalCustomer.t() | nil,
  customer_id: String.t() | nil,
  error: PolarExpress.Schemas.BenefitGrantError.t() | nil,
  granted_at: DateTime.t() | nil,
  id: String.t() | nil,
  is_granted: boolean() | nil,
  is_revoked: boolean() | nil,
  member_id: String.t() | nil,
  modified_at: DateTime.t() | nil,
  order_id: String.t() | nil,
  properties:
    PolarExpress.Schemas.BenefitGrantDownloadablesProperties.t() | nil,
  revoked_at: DateTime.t() | nil,
  subscription_id: String.t() | nil
}
```

* `benefit`
* `benefit_id` - Format: uuid4.
* `created_at` - Creation timestamp of the object. Format: date-time.
* `customer`
* `customer_id` - Format: uuid4.
* `error` - Nullable.
* `granted_at` - Nullable.
* `id` - The ID of the object. Format: uuid4.
* `is_granted`
* `is_revoked`
* `member_id` - Nullable.
* `modified_at` - Last modification timestamp of the object. Nullable.
* `order_id` - Nullable.
* `properties`
* `revoked_at` - Nullable.
* `subscription_id` - Nullable.

# `schema_name`

---

*Consult [api-reference.md](api-reference.md) for complete listing*
